#version 410 core

#ifdef GL_ES
precision mediump float;
#endif

in vec2 vUV;
out vec4 FragColor; // Output to screen

uniform float u_time; // Time in seconds

void main() {
    vec3 color = vec3(vUV, 0.0);
    FragColor = vec4(color, 1.0);
}
